# WindowsNT Class Reference

Windows Nice Try. More...

## Detailed Description

Windows Nice Try.

Author:
  Bill Gates

  Several species of small furry animals gathered together in a cave and grooving with a pict.

Version:
  4.0

Date:
  1996-1998

Bug:
  It crashes a lot and requires huge amounts of memory.

  The class introduces the more bugs, the longer it is used.

Warning:
  This class may explode in your face.

  If you inherit anything from this class, you're doomed.

The documentation for this class was generated from the following file:

- author.cpp